
.testimonials-item .team-meta {
    padding: 0 0 20px 0;
    font-size: 12px;
}

.testimonials-item .team-meta_item {
    display: block;
}

.testimonials-item .team-meta_item:before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 1.1em;
    vertical-align: middle;
    margin: 0 5px 0 0;
    min-width: 20px;
}

.testimonials-item .team-meta_item.position:before {
    content: "\f007";
}

.testimonials-item .team-meta_item.location:before {
    content: "\f041";
}

.testimonials-item .team-meta_item.website:before {
    content: "\f08e";
}

.testimonials-item .team-meta_item.email:before {
    content: "\f003";
}

.testimonials-item .team-meta_item.telephone:before {
    content: "\f095";
}

.team-content {
    clear: both;
}

.team-item:after {
    clear: both;
    width: 100%;
    display: block;
    clear: both;
    content: "";
}

.team-listing {
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    padding: 20px 0;
}

.team-listing:before,
.team-listing:after {
    display: none;
}

.team-listing_item {
    text-align: center;
}

@media (min-width: 1200px) {
    .team-listing_item.clear-col-lg {
        clear: both;
    }
}

@media (min-width: 1200px) {
    .team-listing_item.clear-col-md {
        clear: none;
    }
}

@media (min-width: 992px) {
    .team-listing_item.clear-col-md {
        clear: both;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .team-listing_item.clear-col-sm {
        clear: both;
    }
}

@media (max-width: 768px) {
    .team-listing_item.clear-col-xs {
        clear: both;
    }
}

.team-listing_photo {
    text-align: center;
}

.team-listing_photo img {
    margin: 0 auto;
}

.team-wrap:after {
    clear: both;
    content: "";
    width: 100%;
    display: block;
}

.team-socials {
    padding: 10px 0 0 0;
}

.team-socials_item {
    display: inline-block;
    margin: 0 5px 5px 0;
}

.team-socials_link {
    display: block;
    font-style: normal;
    text-decoration: none !important;
    width: 40px;
    height: 40px;
    position: relative;
    text-align: center;
}

.team-socials_icon.fa {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 40px;
    font-size: 20px;
}

.team-socials_label {
    visibility: hidden;
    opacity: 0;
    color: #fff;
    background-color: #000;
    background-color: rgba(0,0,0,0.7);
    font-size: 12px;
    line-height: 14px;
    width: 150px;
    padding: 5px;
    text-align: center;
    box-sizing: border-box;
    display: block;
    position: absolute;
    pointer-events: none;
    bottom: 70px;
    left: 50%;
    margin: 0 0 0 -75px;
    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.team-socials_label:before {
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6px 0 6px;
    border-color: rgba(0,0,0,0.7) transparent transparent transparent;
    left: 50%;
    bottom: -6px;
    margin: 0 0 0 -6px;
    content: "";
}

.team-socials_link:hover .team-socials_label {
    visibility: visible;
    opacity: 1;
    bottom: 50px;
}

.testimoial-img{/*box-shadow:3px 3px 5px 1px rgba(0, 0, 0, 0.1); */width:200px; padding:20px 3px 3px 3px; float:left; margin-right:15px; overflow:hidden;}
/*.testimoial-img img{top:50%; transform:translateY(-50%); position:relative;}*/
.testimonials-item .team-meta_item::before{color:#00bbd3; margin-top:-3px;}
